package it.integry.integrywmsnative.core.exception;

import it.integry.integrywmsnative.R;
import it.integry.integrywmsnative.core.utility.UtilityResources;

public final class NoResultFromBarcodeException extends Exception {
    public NoResultFromBarcodeException() {
        super(UtilityResources.getString(R.string.no_result_from_barcode));
    }
}
